BANK WOORI SAUDARA - Bug #2405

[Import-loan] Tidak bisa melakukan import data
11/15/2023 10:22 AM - Johanes Christian Kurni

Status: Closed Start date: 11/15/2023
Priority: High Due date: 11/16/2023
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear

Azid,

Tolong dicek pada saat import data loan tidak muncul hasilnya

Import Master Data -
File: .
Select Excel File to upload Browse

® simulate O Execute

[ Force Save Data

Menu: HR>HR Administration>Benefit Administration>Loan>Import Loan
Port: http://bws.minovaiscloud.com:31128/

Server: 45.251.75.66

DB: MinovaES_BWS_DevProd

History

#1 - 11/15/2023 05:15 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo udah bisa di test ya

package :

Ul :
C:\MinovaES\WebServer\MinovaES_BWS_Dev\UIVersi2\Pages :
html : uploadMDLoan.html

js : uploadMDLoan.js

view :
C:\MinovaES\WebServer\MinovaES_BWS_Dewv\UIVersi2\app\view\masterdata\ViewUploadMDLoan.js

controller :
C:\MinovaES\WebServer\MinovaES_BWS_Dev\UIVersi2\app\controller\masterdataCtrlUploadMDLoan.js

settingan cek :

table :
- smenu

07/04/2025 12


http://bws.minovaiscloud.com:31128/

makasih

#2 - 11/17/2023 09:13 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
